.markdown-body p,
.markdown-body blockquote,
.markdown-body ul,
.markdown-body ol,
.markdown-body dl,
.markdown-body table,
.markdown-body pre,
.markdown-body details {
    margin-top: 0;
    margin-bottom: var(--base-size-16);
}

.markdown-alert {
    padding: var(--base-size-8) var(--base-size-16);
    margin-bottom: var(--base-size-16);
    color: inherit;
    border-left: .25em solid var(--borderColor-default);
}

.markdown-alert>:first-child {
    margin-top: 0;
}

.markdown-alert.markdown-alert-note {
    border-left-color: var(--borderColor-accent-emphasis);
}

.markdown-alert .markdown-alert-title {
    display: flex;
    font-weight: var(--base-text-weight-medium, 500);
    align-items: center;
    line-height: 1;
}

.markdown-alert.markdown-alert-note .markdown-alert-title {
    color: var(--fgColor-accent);
}

.octicon {
    display: inline-block;
    overflow: visible !important;
    vertical-align: text-bottom;
    fill: currentColor;
}

.mr-2 {
    margin-right: var(--base-size-8, 8px) !important;
}